/* CSS Document */

h1, h2, h3, h4, h5, h6{font-weight:normal; color:#000;}
h1{padding:0 0 20px 0; border-bottom:#dcdcdc 1px solid;}
dl.plan, dl.plan dd{overflow:hidden; margin:0; padding:0;}
dl.plan dd{float:left; width:176px; margin:0 20px 25px 0;}
dl.plan dd.end{margin-right:0;}
dl.plan dd h3{font-size:24px; margin-top:0; color:#fff; padding:15px 0; text-align:center;}
div.slogn{font-size:20px; line-height:22px; margin-bottom:20px; min-height:70px;}
div.description{min-height:125px; margin-bottom:20px;}
a.more{font-size:16px; padding-right:20px; background:url(../images/default/flag.gif) no-repeat right; color:#333; text-decoration:none;}
a.more:hover{color:#e3532d;}
sup,sub{position:relative; bottom:-0.4em; padding-left:2px; font-size:0.85em;}
sub{top:-0.2em; padding-left:5px;}
div.content form{margin:0; padding:0;}
dl.find{background:#dcdcdc; margin:0}
dl.find dt{font-size:24px; padding:20px 25px;}
dl.find dd{padding:0 25px 25px 150px; background:url(../images/default/cloud.gif) no-repeat;}

ul.case, ul.case li, ul.movie, ul.movie li{overflow:hidden; margin:0; padding:0; list-style:none;}
ul.case li{float:left; width:306px; height:200px; margin-right:21px; position:relative;}
ul.case li.case_1{background:url(../images/default/case_1.jpg) no-repeat;}
ul.case li.case_2{background:url(../images/default/case_2.jpg) no-repeat; margin-right:0;}
ul.case li.case_3{background:url(../images/default/case_4.jpg) no-repeat;}
ul.case li a.note{display:block; position:absolute; bottom:0; background:#ff7529; min-height:70px; padding:10px 20px; color:#fff; text-decoration:none;}

ul.movie{margin-bottom:25px;}
ul.movie li{float:left; width:306px; height:177px; margin-right:21px; position:relative;}
ul.movie li.movie_1{background:url(../images/default/movie_1.jpg) no-repeat;}
ul.movie li.movie_2{background:url(../images/default/movie_2.jpg) no-repeat;}
ul.movie li.movie_3{background:url(../images/default/movie_3.jpg) no-repeat; margin-right:0;}
ul.movie li a.note{display:block; position:absolute; bottom:0; background:#ff7529; width:100%; padding:20px; color:#fff; text-decoration:none;}

ul.nav{overflow:auto; margin:0; list-style:none; border-bottom:#dcdcdc 1px solid;}
ul.nav li{display:block; float:left; margin:15px 0; padding:0 20px 0 20px; list-style:none; background:url(../images/header/nav_icon.gif) no-repeat 0 5px;}
ul.nav li.home{background:url(../images/header/home.gif) no-repeat 0 5px; margin-left:-30px;}
ul.nav li a{color:#333; text-decoration:none;}
ul.nav li a:hover{color:#e3532d;}

dl.plan5{overflow: hidden; margin:0; padding:0; position:relative; min-height:470px; z-index:999;}
dl.plan5 dt{display:block; float:left; margin:0 -1px 0 0; padding:13px 0; cursor:pointer; width:190px; text-align:center; border:#dcdcdc 1px solid; border-bottom:none;}
dl.plan5 dt:hover{background:#f7941d; color:#fff; border:#f7941d 1px solid;}
dl.plan5 dd{position: absolute; top:48px; margin:0; padding:20px 40px; background:#f7941d; color:#fff; display:none; min-height:422px;}
dl.plan5 dd.focus{display:block;}
dl.plan5 dd h2{color:#fff; font-size:36px; margin-top:0;}

ul.newOffice{overflow:hidden; margin:0 auto; padding:0; list-style:none; width:720px;}
ul.newOffice li{hidden; margin:0; padding:0; list-style:none; display:block; float:left; padding:0 0 35px 60px; width:180px; background:url(../images/compare/office.gif) no-repeat;}
ul.newOffice li a{color:#000; text-decoration:none; display:block; margin-top:11px;}
ul.newOffice li.word{background:url(../images/compare/word.gif) no-repeat;}
ul.newOffice li.excel{background:url(../images/compare/excel.gif) no-repeat;}
ul.newOffice li.powerpoint{background:url(../images/compare/powerpoint.gif) no-repeat;}
ul.newOffice li.outlook{background:url(../images/compare/outlook.gif) no-repeat;}
ul.newOffice li.onenote{background:url(../images/compare/onenote.gif) no-repeat;}
ul.newOffice li.access{background:url(../images/compare/access.gif) no-repeat;}
ul.newOffice li.publisher{background:url(../images/compare/publisher.gif) no-repeat;}
ul.newOffice li.lync{background:url(../images/compare/lync.gif) no-repeat;}
ul.newOffice li.sharepoint{background:url(../images/compare/sharepoint.gif) no-repeat;}
dl.search{margin:0; padding:0; width:100%; overflow:auto; background:url(../images/compare/formBg.jpg) no-repeat right; height:170px;}
dl.search dd{float:left; width:300px; margin:0 20px 0 0;}
dl.search dd input{border:#dcdcdc 1px solid; width:280px; padding:8px; margin:0 0 10px 0; font-size:16px; font-family:"·L³n¥¿¶ÂÅé"; font-style:italic;}

div.individualKv{background:url(../images/individual/kv.jpg) no-repeat; width:930px; height:260px; padding:30px 0 0 40px; position:relative;}
div.individualKv img.homeKvBtn{position:absolute; bottom:40px; right:40px;}
div.smbKv{background:url(../images/smb/kv.jpg) no-repeat; width:930px; height:260px; padding:30px 0 0 40px;}
dl.msgLinks{width:353px; height:200px; overflow:auto; background:#ff7529; color:#fff;}
dl.msgLinks dt{font-size:30px; margin:35px 25px 0 25px}
dl.msgLinks dd{float:left; margin:10px 25px; padding-right:30px; background:url(../images/individual/flag.gif) no-repeat right;}
dl.msgLinks dd a{font-size:24px; color:#fff; text-decoration:none;}



dl.message{overflow:auto; margin:0; padding:0;}
dl.message dd{float:left; background:#ff7529; color:#fff; width:260px; margin:0; padding:10px 30px 50px 30px; position:relative; min-height:200px;}
dl.message dd.center{background:#e3532d;}
dl.message dd h3{color:#fff; font-size:20px;}
dl.message dd a{position:absolute; right:30px; bottom:30px; display:block; padding-right:20px; color:#fff; text-decoration:none; background:url(../images/individual/flag_2.gif) no-repeat right; width:65px;}

dl.office365{border-bottom:#dcdcdc 1px solid;}
dl.office365 dt{color:#ff7529; font-size:20px; background:url(../images/individual/flag_3.gif) no-repeat 0 5px; padding-left:25px;}
dl.office365 dd{margin-left:25px; padding:15px 0;}

dl.new{overflow:auto; margin:0; padding:0;}
dl.new dd{float:left; margin:0 30px 0 0; padding:0; width:168px; /*min-height:450px;*/}
/*edit in 2013/10/28 pm6:33;editer is engine*/
/*dl.new dd p { min-height:180px;}*/
dl.new dd.end{margin:0;}
div.products{padding:30px; background:#dcdcdc;}
dl.officeNew, dl.officeNew dd{overflow:auto; margin:0; padding:0;}
dl.officeNew dd{float:left; width:168px; margin-right:12px;}
dl.officeNew dd p{min-height:170px;}
dl.officeNew dd.end{margin-right:0;}

/* «Ý§R
dl.part2{overflow: hidden; margin:-1px 0 0 0; padding:0; position:relative; min-height:470px; z-index:999;}
dl.part2 dt{display:block; float:left; margin:0 -1px 0 0; padding:13px 0; cursor:pointer; width:190px; text-align:center; border:#dcdcdc 1px solid; border-bottom:none;}
dl.part2 dt:hover{background:#f7941d; color:#fff; border:#f7941d 1px solid;}
dl.part2 dd{position: absolute; top:48px; margin:0; padding:20px 40px; background:#f7941d; color:#fff; display:none; min-height:422px;}
dl.part2 dd.focus{display:block;}
dl.part2 dd h2{color:#fff; font-size:36px; margin-top:0;} */

ul.menuOffice365{overflow:auto; list-style:none; margin:0; padding:0;}
ul.menuOffice365 li{list-style:none; text-align:center; float:left; margin:-1px -1px 0 0; padding:13px 0; width:190px; border:#dcdcdc 1px solid; border-bottom:none;}
ul.menuOffice365 li > a {color:#000000;text-decoration:none}
ul.menuOffice365 li:hover,ul.menuOffice365 li.select{background:#f7941d; color:#fff; cursor:pointer;}
ul.menuOffice365 li:hover > a,ul.menuOffice365 li.select > a  {color:#fff;}
dl.part2{overflow: hidden; margin:0; padding:0; position:relative;}
dl.part2 > dd{margin:0; padding:0; background:#f7941d; color:#fff; display:none;}
dl.part2 dd.focus{display:block;}
dl.part2 dd h2{color:#fff; font-size:36px; margin:0 40px; padding-top:20px;}
dl.part2 > dd > p{margin:20px 40px 30px 40px;}
dl.youKnow{overflow:auto; background:#fff; margin:0; padding:0;}
dl.youKnow dt{color:#000; font-size:36px; padding:20px 0;border-bottom:#dcdcdc 1px solid;}
dl.youKnow dd{background:#fff; padding:20px 0; float:left; width:440px; margin-left:-1px; border-right:#dcdcdc 1px solid; color:#333;}
dl.youKnow dd.right{padding-left:40px; border-left:#dcdcdc 1px solid; border-right:none;}
dl.youKnow dd.left{padding-right:40px;}
dl.youKnow dd ul{margin:0 0 0 -10px;}
dl.youKnow dd ul li{list-style-image: url(../images/home/flag.gif); margin-bottom:20px;}

a.ipadLink:hover{color:#fff; text-decoration: underline;}















